API referenceBeneficiaries

Get a beneficiary

GET
/api/b/v1/beneficiaries/{beneficiary_id}

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

beneficiary_id*Beneficiary Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/beneficiaries/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "label": "string",  "full_name": "string",  "type": "string",  "currency": "string",  "country_code": "string",  "account_identifier": "string",  "bank_name": "string",  "validation_status": "unchecked",  "account_name_returned": "string",  "screening_status": "unscreened",  "screening_notes": "string",  "screened_at": "2019-08-24T14:15:22Z",  "reviewed_at": "2019-08-24T14:15:22Z",  "payable": true,  "archived_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}